.p-about-boxes-holder {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 50px;

}

.p-about-box {
    padding: 10px 15px;
    border-radius: var(--radius);
    color: var(--black);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.p-about-box-texts span {
    display: block;
    margin-top: 10px;
    margin-bottom: 15px;
}

.p-about-box-icon-holder {
    width: 35px;
    height: 35px;
}

.p-about-box-texts img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.p-about-box-image {
    width: 100%;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.p-about-box-image img {
    max-width: 80%;
    max-height: 80%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.p-about-about-part {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.p-about-about-texts {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.p-about-about-texts ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.p-about-about-texts ul li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.p-about-list-svg-box {
    width: 23px;
    height: 23px;
}

.p-about-list-svg-box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.p-about-image-holder {
    width: 100%;
    height: 350px;
}

.p-about-image-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius);
}


.p-about-faq {
    margin-top: 50px;
    display: flex;
    flex-direction: column;

}

.p-about-faq-question {
    position: relative;
}

.p-about-faq-question svg {
    position: absolute;
    top: 0px;
    right: 3px;
    max-width: 18px;
    width: auto;
    max-height: 18px;
    height: auto;
    transform: translate3d(0px, 0px, 0.0001px) rotate(180deg);
    transition: transform var(--timing-function);
}

.p-about-single-faq {
    display: flex;
    flex-direction: column;
    padding: 10px 15px;
    border-bottom: 1px solid var(--gray-border);

    gap: 15px;
    will-change: max-height;
    transition: max-height var(--timing-function);
}

.border-top-faq {
    border-top: 1px solid var(--gray-border);
}

.p-about-single-faq p {
    opacity: 0;
    width: 90%;
    transition: opacity var(--timing-function);
    pointer-events: none;
}

.p-about-faq-question span {
    display: block;
    width: 90%;
    font-weight: 500;
    font-size: 16px;

    line-height: 24px;
}


@media only screen and (min-width:992px) {
    .p-about-faq-question span {
        font-size: 18px;
    }

    .p-about-title-container h1 {
        width: 60%;
        margin-left: 20%;
    }

    .p-about-boxes-holder {
        display: grid;
        grid-template: auto / repeat(2, calc((100% - (1 * 20px)) / 2));
        gap: 20px;
        margin-top: 100px;
    }

    .p-about-box {
        flex-direction: row;
        padding: 25px 20px;
    }

    .p-about-box-image {
        width: calc(50% - 10px);
    }

    .p-about-box-image img {
        max-width: 95%;
        max-height: 95%;
    }

    .p-about-box-texts {
        width: calc(50% - 10px);
    }

    .p-about-about-part {
        flex-direction: row;
        gap: 50px;
        margin-top: 100px;
    }

    .p-about-about-texts {
        width: calc(50% - 25px);
    }

    .p-about-image-holder {
        width: calc(50% - 25px);
    }

    .p-about-single-faq {
        padding: 15px 20px;
        max-height: 60px !important;
    }

    .p-about-single-faq p {
        white-space: pre-wrap;
        width: 70%;
    }
}

@media only screen and (min-width:1400px) {


    .p-about-box-image {
        width: calc(55% - 10px);
    }

    .p-about-box-texts {
        width: calc(45% - 10px);
    }

    .p-about-box {
        padding: 30px 25px;
    }

    .p-about-about-part {
        gap: 100px;
    }

    .p-about-about-texts {
        width: calc(50% - 50px);
        gap: 25px;
    }

    .p-about-image-holder {
        width: calc(50% - 50px);
    }
}

@media only screen and (min-width:1600px) {

    .p-about-box {
        padding: 35px 30px;
    }

    .p-about-box-image {
        height: 300px;
    }
}

@media only screen and (min-width:1800px) {


    .p-about-box {
        padding: 40px 35px;
    }
}

@media only screen and (hover:hover) and (min-width:992px) {
    .p-about-box {
        overflow: hidden;
        position: relative;
    }

    .p-about-box::before {
        content: "";
        background: rgba(255, 255, 255, .3);
        border-radius: 100%;
        content: "";
        display: block;
        height: 50%;
        left: 50%;
        opacity: 0;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 50%;
        z-index: 2;
    }

    .p-about-box:hover::before {
        animation: twoTimesCircle 0.4s ease-in;
    }
}

.active-faq p {
    opacity: 1;
}

.active-faq {
    max-height: 10000px !important;
}

.active-faq .p-about-faq-question svg {
    transform: translate3d(0px, 0px, 0.0001px) rotate(0deg);
}